<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="matroska" Comment="Matroska(MKA) Audio Format" Ext=".mka">
	<Stream type="a" bitrate="0(D),192 kbps,256 kbps,128 kbps,160 kbps,256 kbps,320 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="1,2(D)" codec="ac3,mp3(D),aac"/>
</Format>
